/* TABLE OF CONTENTS
- Reduce motion on
- Reduce motion off
- URL#Section identification
*/

/* This PROHIBITS motion when settings are REDUCE */
@media screen and (prefers-reduced-motion: reduce) {
*, *::before, *::after {
	animation: none !important;
	animation-duration: 0 !important;
	scroll-behavior: auto !important;
	transition: all 0s ease 0s !important;
    transform: unset !important;
	}
}

/* This ENABLES motion when settings are NO PREFERENCE */
@media screen and (prefers-reduced-motion: no-preference) {
.no-motion {
    transform: none !important;
	animation: none !important;
	animation-duration: 0 !important;
	scroll-behavior: auto !important;
	transition: all 0s ease 0s !important;
}
* {
    scroll-behavior: smooth;
}
*, html, body, img {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.highlight tr:hover:not(thead tr) {
    background: var(--highlight);
}
.hover-grow:hover,
.button:hover,
.card:hover {
    transform: scale(1.1);
}
.button:not(.closed):hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .14),
              0 1px 18px 0 rgba(0, 0, 0, .12),
              0 3px 5px -1px rgba(0, 0, 0, .2);
}
.button,
.card,
[class*="-hover"] {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

/* URL#SECTION IDENTIFICATION */
@keyframes yellowfade {
from {
	background-color:var(--highlight) !important;
}
to {
	background-color:;
}
}
:target:not(.modal_container) {
	animation-name: yellowfade;
	animation-duration: 5s;
	scroll-margin-top: 2rem;
}
}